net/sdist - The NetBSD Packages Collection

Invoke rdist to distribute files to a set of hosts

Sdist invokes rdist in an intelligent manner.  Usually, the sdist
command is invoked from the master distribution host.

Invoking the command without any arguments will distribute the current
working directory to all hosts in the netgroup for the platform you are
running sdist on.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

net/netname sysutils/osname net/rdist6 net/srsh

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsdist-1.9.tgz
NetBSD 8.0earmv7hfsdist-1.9.tgz
NetBSD 8.0earmv7hfsdist-1.9.tgz
NetBSD 8.0i386sdist-1.9.tgz
NetBSD 8.0i386sdist-1.9.tgz
NetBSD 8.0i386sdist-1.9.tgz
NetBSD 8.0powerpcsdist-1.9.tgz
NetBSD 8.0powerpcsdist-1.9.tgz
NetBSD 8.0powerpcsdist-1.9.tgz
NetBSD 8.0powerpcsdist-1.9.tgz
NetBSD 8.0x86_64sdist-1.9.tgz
NetBSD 8.0x86_64sdist-1.9.tgz
NetBSD 8.0x86_64sdist-1.9.tgz
NetBSD 9.0aarch64sdist-1.9.tgz
NetBSD 9.0aarch64sdist-1.9.tgz
NetBSD 9.0aarch64sdist-1.9.tgz
NetBSD 9.0alphasdist-1.9.tgz
NetBSD 9.0alphasdist-1.9.tgz
NetBSD 9.0alphasdist-1.9.tgz
NetBSD 9.0earmv6hfsdist-1.9.tgz
NetBSD 9.0earmv6hfsdist-1.9.tgz
NetBSD 9.0earmv6hfsdist-1.9.tgz
NetBSD 9.0earmv6hfsdist-1.9.tgz
NetBSD 9.0earmv7hfsdist-1.9.tgz
NetBSD 9.0earmv7hfsdist-1.9.tgz
NetBSD 9.0i386sdist-1.9.tgz
NetBSD 9.0i386sdist-1.9.tgz
NetBSD 9.0i386sdist-1.9.tgz
NetBSD 9.0sparc64sdist-1.9.tgz
NetBSD 9.0sparc64sdist-1.9.tgz
NetBSD 9.0sparc64sdist-1.9.tgz
NetBSD 9.0sparcsdist-1.9.tgz
NetBSD 9.0x86_64sdist-1.9.tgz
NetBSD 9.0x86_64sdist-1.9.tgz
NetBSD 9.0x86_64sdist-1.9.tgz
NetBSD 9.0x86_64sdist-1.9.tgz
NetBSD 9.0x86_64sdist-1.9.tgz
NetBSD 9.0x86_64sdist-1.9.tgz
NetBSD 9.0x86_64sdist-1.9.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.